! 5tri.cmd
echo Create a pentatriadic scale
echo enter the 3 triad factors
input/factor
2
?
?
?
calculate/noout -%2
copy/pitch $0 1
calculate/noout %2*2
copy/pitch $0 2
calculate/noout -(%2*2)
input 1
4
$1
$2
$0
%2
product 1
clear 1
reduce 2/1
sort
delete 1
append 2/1
show scale
